{% extends 'base.html' %}
{% block body %}
<h2>{{ the_title }}</h2>

<form method="post" action="/search4">
    <table>
        <p>Use this form to subbmit search request:</p>
        <tr>
            <td>Phrase:</td>
            <td><input name="phrase" type="text" width="60"></td>
        </tr>
        <tr>
            <td>Letters:</td>
            <td><input name="letters" type="text" value="aeiou"></td>
        </tr>
    </table>
    <p>When you're reade. click this button</p>
    <p><input type="submit" value="Do it!"></p>
</form>
{% endblock %}